#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.6
visibility:           public
id:                   yesod-form-1.7.6-EEQgPzFBwwcGmiRwAxDLSL
key:                  yesod-form-1.7.6-EEQgPzFBwwcGmiRwAxDLSL
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currently it provides only Summernote support).

category:             Web, Yesod
abi:                  f6b23f67b0c59c15f10a5d9a4c044edf
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Romanian Yesod.Form.I18n.Russian
    Yesod.Form.I18n.Spanish Yesod.Form.I18n.Swedish Yesod.Form.Input
    Yesod.Form.Jquery Yesod.Form.MassInput Yesod.Form.Nic
    Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-form-1.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-form-1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-form
hs-libraries:         HSyesod-form-1.7.6-EEQgPzFBwwcGmiRwAxDLSL
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np
    attoparsec-0.14.4-EMhx65X4PEhKEPT12wcqai base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-CCgdh3qd51CDQyqrZMTRPi
    blaze-markup-0.8.3.0-AM0XbpnMxAvEeTDsSvyE6Q
    byteable-0.1.1-2aVcTelA6XA9YKIvhjRaxC bytestring-0.11.4.0
    containers-0.6.5.1 data-default-0.7.1.1-HcuW2hRxvD847K0VTSuNyE
    email-validate-2.3.2.21-DlMbppObZyk1RHyQrLuR48
    network-uri-2.6.4.2-46PXp6izMw57Qe5b886kuX
    persistent-2.14.5.1-3BGgYQ8C0Jm7MPKnu5lR4
    resourcet-1.2.6-JwKIfeBAfpHJlahbpZwKK
    shakespeare-2.1.0.1-AsYmiUHlmUm6OnOEehFnAE text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2 wai-3.2.4-JH79e4EEy2g4nffr8um07H
    xss-sanitize-0.3.7.2-Ivz73kwU214GqHFIzaMVOY
    yesod-core-1.6.26.0-CO2tBGIDZzMF2dV799rPf6
    yesod-persistent-1.6.0.8-4tbzqDptQjS8HzpuqkVire

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

